Subject: Re: Appointment to Work in India
From: Jorge Suarez <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 7 Jun 2019 22:54:33 -0500

Dear Ashfaque,

I'm sending you the required documents, please find the attachment.

Best Regards,
Jorge Suárez

El vie., 31 may. 2019 a las 0:26, Jorge Suarez (<[email-masked]>)
escribió:

> Dear Ashfaque,
>
>
>
> I'm sending the resume that I’m going to deliver to the embassy. If you
> have any recommendation about it please let me know.
>
>
>
> Best Regards,
>
> Jorge Suárez
>
> El sáb., 25 may. 2019 a las 1:00, HR Livesalesman (<[email-masked]>)
> escribió:
>
>> Hi Suarez,
>>
>> Your documents have been couriered to your home address.
>>  Here's the link to track the parcel - https://bit.ly/2EwSF6a
>>
>> Let me know once you've received the courier.
>>
>> Thanks & Regard,
>>
>> Ashfaque
>> Human Resources
>> LiveSalesman
>> Noida, India
>> *+911204332621 Ex.12*
>> *+917042335393*
>>
>> ------------------------------
>> *From: *"joredsuarez96" <[email-masked]>
>> *To: *"HR Livesalesman" <[email-masked]>
>> *Sent: *Thursday, 23 May, 2019 10:13:11
>> *Subject: *Re: Appointment to Work in India
>>
>> Dear Ashfaque,
>>
>> I'm sending you the required documents, please find the attachment.
>>
>> Best Regards,
>> Jorge Suárez
>>
>> On Tue, May 21, 2019, 23:11 HR Livesalesman <[email-masked]> wrote:
>>
>>> Dear Suarez,
>>>
>>> Congratulations!
>>> You've been selected for the post of Spanish Translator to work with us
>>> in India.
>>> Attached are your Appointment Letter & Employment contract.
>>> Kindly go through it, take a print out, *sign at the bottom of each
>>> page with date and send us back*.
>>>
>>> After this apply for the visa online.
>>>
>>>
>>> Thanks & Regard,
>>>
>>> Ashfaque
>>> Human Resources
>>> *LiveSalesman*
>>> Noida, India
>>> *+911204332621 Ex.12*
>>> *+917042335393*
>>>
>>
>>